Subject: Announcement of Bill Fenner as IETF Routing Director

From: Bernard Aboba <[email-masked]>
Date: Wed, 28 Nov 2001 07:07:21 -0500

The 2000 IETF Nominations Committee has now completed the task of
recommending a replacement for the Routing AD slot vacated by the passing
of Abha Ahuja, and the IAB has now approved the recommendation.

Please join us in welcoming Bill Fenner as IESG Routing Area Director.

A word of thanks

The RFC 2727 Interim Vacancy process, once invoked, requires the nomcom to
complete its deliberations in a short period of time. This required the
2000 nomcom members to put in an intense effort in order to complete the
task.

I would also like to thank those individuals who agreed to be considered
for the Routing AD position, and therefore had to complete their
applications in such a short time frame. We hope that the brevity of the
Interim Vacancy process does not dissuade you from continuing as a
candidate for the other Routing AD slot that is being filled by the 2001
nomcom. The IETF needs you.

Our best wishes for your success in the years ahead,

The role of non-voting members (from RFC 2727)

The nominations committee comprises at least a non-voting Chair,
10 voting volunteers, and 3 non-voting liaisons.  The sitting
IAB and IESG members each appoint a non-voting liaison to the
nominating committee from their current membership who are not
sitting in an open position.  The Chair of the prior year's
nominating committee also serves as a non-voting liaison.

The 2000 Nominations Committee

Phil Roberts
Stuart Cheshire
Perry E. Metzger
Bill Woodcock
Hadriel Kaplan
Alain Durand
Vijay Srinivasan
Hal Sandick
David Robinson
David Allan

Non-voting members:
Bernard Aboba (Chair)
Avri Doria (Past Chair)
Leslie Daigle (IAB Liason)
Allison Mankin <[email-masked]>

The role of non-voting members (from RFC 2727)

The nominations committee comprises at least a non-voting Chair,
10 voting volunteers, and 3 non-voting liaisons.  The sitting
IAB and IESG members each appoint a non-voting liaison to the
nominating committee from their current membership who are not
sitting in an open position.  The Chair of the prior year's
nominating committee also serves as a non-voting liaison.